{
  "row_id": 1861,
  "query": "TRENDS Clothing Shop Ziro",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3741612bb3c4e1e5:0xc6c52c51f255f0d5",
      "address": "H.M, Commercial Complex, MG Rd, Hapoli, Ziro, Arunachal Pradesh 791120",
      "rating": 4.5,
      "reviews_count": 6,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-mg-road-hapoli-ziro",
      "phone": "08402009313",
      "thumbnail": null,
      "latitude": 27.544292,
      "longitude": 93.81929939999999,
      "link": "https://www.google.com/maps/place/TRENDS/@27.5442965,93.8192355,12z/data=!4m6!3m5!1s0x3741612bb3c4e1e5:0xc6c52c51f255f0d5!8m2!3d27.544292!4d93.8192994!16s%2Fg%2F11v3sw208y?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}